Subject: Re: [PWE3] [mpls] point 3 in... RE: Questions about draft-betts-itu-oam-ach-code-point

From: "Andrew G. Malis" <[email-masked]>
Date: Fri, 13 Jan 2012 05:58:16 -0500

Also taking my chair hat off ... as Malcolm stated that G.8113.1
applies to PWs, and the requested allocation is in a registry that
originated in the PWE3 working group, I agree that a PWE3 WG last call
is warranted. This could certainly take place in parallel with the
MPLS WG last call.

Cheers,
Andy

On Fri, Jan 13, 2012 at 5:46 AM, Loa Andersson <[email-masked]> wrote:
> All (taking chair hat off),
>
> I agree with Ross's comments below that if the document is last called
> it should go through a wg last call (pwe3 and mpls) and through an IETF
> last call.
>
> I agree that these last calls could be in parallel is necessary, but I
> believe that running the wg last call first and the IETF last call would
> be beneficial. Given that we have a stable document with stable
> references to last call.
>
> /Loa
>
>
>
> On 2012-01-13 06:43, Ross Callon wrote:
>>>
>>> Adrian wrote:
>>> My review of the write-up and discussions...
>>>
>>> 3. There seems to be quite a feeling on the mailing lists that this
>>> document
>>> should be run through the MPLS working group. The write-up makes a case
>>> for
>>> progressing it as AD sponsored. As far as I can see, the main assertions
>>> to
>>> answer are as follows. Do you have a view on these points before I make a
>>> decision on what to do?
>>>
>>> a. This is a proposal to use an MPLS code point and so is part of MPLS by
>>> definition.
>>>
>>> b. The type of network being managed by the OAM described in G.8113.1 is
>>> an MPLS
>>> network. Therefore, this is clearly relevant to the MPLS working .
>>>
>>> Do you object to this going through the MPLS on principle, or were you
>>> just
>>> hoping to save the WG the work? If the latter, and if the WG wants to
>>> look at
>>> the draft, the easiest approach seems to be to redirect the work to the
>>> working
>>> group.
>>
>>
>> My personal opinion (speaking as an individual)...
>>
>> It is pretty clear that there is a lot of interest in this topic in the
>
> MPLS WG. It also is clear that this proposal is very much about MPLS.
> Thus draft-betts-itu-oam-ach-code-point needs to be last called in the MPLS
> WG.
>>
>>
>> It seems clear that the document also needs IETF last call. I assume this
>
> means that one last call would be posted to both the MPLS and IETF WG lists.
>>
>>
>> It seems that this same last call should also be copied to the PWE3 list.
>>
>> Ross
>>
>> _______________________________________________
>> mpls mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mpls
>
>
> --
>
>
> Loa Andersson                         email: [email-masked]
> Sr Strategy and Standards Manager            [email-masked]
> Ericsson Inc                          phone: +46 10 717 52 13
>                                             +46 767 72 92 13
>
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf